  @charset "UTF-8";

/* ------------------------
  base
------------------------ */
html {
    font-size: 16px;
    scroll-behavior: smooth;
}

body {
    background-color: #fff;
    word-wrap: break-word;
    color: #333;
    font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", Meiryo, sans-serif;
    line-height: 1.6875;

    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    user-select: none;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #333;
}

a:visited {
    color: #333;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

a:active {
    text-decoration: none;
    color: inherit;
}

a[href^="tel:"]:hover {
    color: #333;
}

@media (min-width: 768px) {
    a[href^="tel:"] {
        cursor: text;
        text-decoration: none;
    }
}

div {
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}

.svg-defs {
    display: none;
}

.u-ff-Roboto_Condensed {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
}

.sp {
    display: inline-block;
}

@media (min-width: 768px) {
    .sp {
        display: none;
    }
}

.pc {
    display: inline-block;
}

@media (max-width: 767px) {
    .pc {
        display: none;
    }
}

.nowrap {
    white-space: nowrap;
}

.inline {
    display: inline;
}


/* ------------------------
  logo
------------------------ */
.logo {
    width: 460px;
    height: 160px;
    z-index: 1;
}

.logo-tree {
    position: relative;
    width: 221px;
}

.logo-ing {
    position: absolute;
    width: 240px;
    left: 216px;
    top: 0;
}

.treeing-logo {
    display: block;
}

.mask-ing {
    clip-rule: evenodd;
    fill-rule: evenodd;
}

.mask-line {
    fill: none;
    stroke: #fff;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 10;
    stroke-width: 17;
    stroke-dasharray: 1000px;
    stroke-dashoffset: 1000px;
}

.mask-line.is-show {
    stroke-dashoffset: 1000px;
    animation: h-written 1000ms linear forwards;
}

@keyframes h-written {
    0% {
        stroke-dashoffset: 1000px;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

.current-logo,
.archive-logo,
.earth-logo {
    margin: 0 0 20px;
    text-align: center;
}

.current-logo > img,
.archive-logo > img,
.earth-logo > img {
    width: 260px;
}

@media (max-width: 767px) {
    .current-logo > img,
    .archive-logo > img,
    .earth-logo > img {
        width: 65vw;
    }
}


/* ------------------------
  main
------------------------ */
.main {
    position: relative;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1000ms ease 600ms;
    z-index: 0;
}

.main.is-show {
    opacity: 1;
}

/* scroll */
.scroll {
    position: fixed;
    right: 4vw;
    bottom: 0;
    width: 1em;
    padding-bottom: 120px;
    line-height: 1;
    color: #fff;
    z-index: 10;
}

.scroll::after {
    content: "";
    position: absolute;
    display: block;
    width: 1px;
    height: 0;
    top: 0;
    left: 50%;
    background-color: #fff;
    animation: scroll 1800ms cubic-bezier(1, 0.4, 0.4, 1) infinite;
}

.scroll.black {
    color: #000;
}

.scroll.black::after {
    background-color: #000;
}


@keyframes scroll {
    0% {
        height: 0;
        top: 0;
    }
    50% {
        height: 120px;
        top: 0;
    }
    100% {
        height: 0;
        top: 120px;
    }
}

.scroll > span {
    position: absolute;
    display: block;
    left: -19px;
    top: -40px;
    white-space: nowrap;
    letter-spacing: 0.05em;
    transform: rotate(90deg);
    transform-origin: center;
}

@media (max-width: 767px) {
    .scroll {
        right: 4vw;
        padding-bottom: 80px;
    }

    @keyframes scroll {
        0% {
            height: 0;
            top: 0;
        }
        50% {
            height: 80px;
            top: 0;
        }
        100% {
            height: 0;
            top: 80px;
        }
    }
}


/* ------------------------
  menu
------------------------ */
.menu-button {
    display: block;
    position: fixed;
    right: 3%;
    top: 30px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    text-align: center;
    transition: all 500ms;
    z-index: 101;
}

.menu-button span {
    display: block;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 0;
    background: #fff;
    /*border-radius: 3px;*/
    transform-origin: center center;
    box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.4);
}

.menu-button span:nth-child(1) {
    top: 9px;
}

.menu-button span:nth-child(2) {
    top: 20px;
}

.menu-button span:nth-child(3) {
    top: 31px;
}

.menu-button.black span {
    background-color: #000;
    box-shadow: none;
}

/* ナビ開いてる時のボタン */
.menu-button.active {
    transform: rotate(180deg);
}

.menu-button.active span {
    background-color: #fff;
    box-shadow: none;
}

.menu-button.active span:nth-child(1) {
    top: 20px;
    transform: rotate(-45deg);
}

.menu-button.active span:nth-child(2) {
    top: 20px;
    transform: rotate(45deg);
}

.menu-button.active span:nth-child(3) {
    opacity: 0;
}


.menu {
    position: fixed;
    display: none;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba( 0, 0, 0, 0.85 );
    z-index: 100;
}

.menu.active {
    display: flex;
}

.menu-list {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    color: #fff;
    list-style: none;
}

.menu-list > li {
    margin: 20px;
    white-space: nowrap;
}

.menu-list > li > a {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    font-family: sans-serif;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #fff;
}

.menu-list > li > a > span.ja {
    font-size: 26px;
}

.menu-list > li > a::before {
    content: "";
    position: absolute;
    display: block;
    left: 50%;
    bottom: 6px;
    width: 0;
    height: 2px;
    background-color: #fff;
    transition: all 200ms ease-out;
}

.menu-list > li > a:hover::before {
    left: 0;
    width: 100%;
}

.menu-list > li > a[target="_blank"]::after {
    content: "";
    display: inline-block;
    width: 1em;
    height: 0.75em;
    margin-left: 0.2em;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20viewBox%3D%220%200%2013%2010%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m10%2010h-10v-7h10zm-9-1h8v-5h-8zm12-2h-1v-6h-5v-1h6z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    background-size: 80% auto;
}

@media (max-width: 767px) {
    .menu-button {
        right: 5vw;
        top: 5vw;
    }

    .menu-list {
        flex-direction: column;
    }

    .menu-list > li {
        margin: 15px;
    }

    .menu-list > li > a {
        font-size: 24px;
    }

    .menu-list > li > a > span.ja {
        font-size: 22px;
    }
}


/* ------------------------
  visual
------------------------ */
.visual {
    position: relative;
    width: 100%;
    height: 100%;
    /*opacity: 0;*/
    /*filter: blur(40);*/
    transition: all 1000ms linear;
    z-index: 3;
    background: url("/ie/cam/treeing/assets/images/index_img_16.jpg") no-repeat center center;
    background-size: cover;
    display: flex;
    align-items: center;
}

.visual.is-show {
    opacity: 1;
    filter: blur(0);
}

.visual .inner {
    padding: 0 8vw;
    text-align: left;
}

/* visual-title */
.visual-title {
    position: relative;
    width: 32vw;
    padding-bottom: 45vh;
    z-index: 1;
}

@media (max-width: 767px), (orientation: portrait) {
    .visual {
        background-image: url("/ie/cam/treeing/assets/images/index_img_16_sp.jpg");
        justify-content: center;
    }

    .visual::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 200px;
        background: linear-gradient( to bottom, rgba(0, 0, 0, 0.3) 50%, transparent 100%);
    }

    .visual-title {
        width: 70vw;
        padding-bottom: 0;
        padding-top: 45dvh;
    }
}


/* ------------------------
  section
------------------------ */
.section {
    position: relative;
    width: 100%;
    min-height: 100%;
    z-index: 2;
}

.section:last-of-type {
    min-height: auto;
}

.section .inner {
    padding: 0 8vw;
    text-align: left;
}

.section-title {
    text-align: center;
    letter-spacing: 0;
    font-size: 28px;
    line-height: 0.5;
    margin: 0 0 30px;
}

.section-title > small {
    font-size: 12px;
}

.section-background {
    position: sticky;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
}

.section-01 {
    display: flex;
    height: 350%;
    align-items: center;
    background-image: url("/ie/cam/treeing/assets/images/index_img_13.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}

.section-01 .inner {
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: bold;
    color: white;
    padding-top: 100px;
    padding-bottom: 100px;
}

.section-01 .inner h2 {
    height: 36px;
    margin-bottom: 1.8em;
    font-size: 30px;
    text-align: left;
    filter: drop-shadow(0 0 10px #000);
}

.section-01 .inner h2 img {
    object-fit: contain;
    width: auto;
    height: 100%;
}

.section-01 .inner p {
    font-size: 22px;
    letter-spacing: 0.1em;
    line-height: 3.2;
    margin: 0;
    filter: drop-shadow(0 0 6px #000);
}

.section-01 .inner p .treeing {
    letter-spacing: 0.3em;
}

.section-02 {
    height: 200%;
}

.section-02 .inner {
    position: sticky;
    display: flex;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    padding-top: 6.8%;
    padding-right: 3.8vw;
    justify-content: right;
    align-items: center;
    background: #e7f3ec;
}

.section-02 .background {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: url("/ie/cam/treeing/assets/images/index_img_14.jpg") no-repeat center center;
    background-size: cover;
}

.section-02 .logo {
    z-index: 1;
    opacity: 0;
    transform: scale(1.1);
    transform-origin: right center;
}

.section-02.is-show .logo {
    animation: fadeIn 1000ms ease forwards;
}

.section-02 .logo .intro-logo {
    fill: #ffffff;
}

.section-02 .mask-ing {
    mask: url("/ie/cam/treeing/assets/css/");
}

.section-02 .is-show .mask-line {
    stroke-dashoffset: 1000px;
    animation: h-written 1000ms linear 1000ms forwards;
}

.section-03 {
    height: 300%;
    padding-top: 80px;
    background: #e7f3ec;
    box-sizing: border-box;
}

.section-03 .inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.section-03 .inner .anchor {
    width: 100%;
    height: 50vh;
}

.section-03 .inner .anchor:first-child {
    margin-top: 80px;
}

.section-03 .inner .anchor:last-child {
    margin-top: 100vh;
}

.section-03 .section-background {
    padding-top: 40px;
    background: url("/ie/cam/treeing/assets/images/index_img_15.png") no-repeat center 98%;
    background-size: auto 30vh;
    box-sizing: border-box;
}

.section-04 {
    background: #fffeee url("/ie/cam/treeing/assets/images/index_img_12.png") no-repeat center 117%;
    background-size: auto 40vh;
    overflow: hidden;
}

.section-04 .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0;
}

.section-05 {
    background-image: url("/ie/cam/treeing/assets/images/index_img_08.jpg");
    overflow: hidden;
}

.section-05 .inner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0;
    color: #fff;
}

@media (max-width: 767px), (orientation: portrait) {
    .section {
    }

    .section .inner {
        overflow: initial;
    }

    .section-01 {
        height: 300%;
        background: none;
    }

    .section-01.is-show::before {
        content: "";
        position: fixed;
        width: 100%;
        height: 100vh;
        left: 0;
        top: 0;
        background-image: url("/ie/cam/treeing/assets/images/index_img_13_sp.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .section-01 .inner h2 {
        height: 22px;
        font-size: 26px;
    }

    .section-01 .inner h2 img {
        object-fit: contain;
        width: auto;
        height: 100%;
    }

    .section-01 .inner p {
        font-size: 15px;
        letter-spacing: 0.1em;
        line-height: 3;
    }

    .section-02 .background {
        height: 80vh;
        background-image: url("/ie/cam/treeing/assets/images/index_img_14_sp.jpg");
        background-position: left center;
    }

    .section-02 .logo {
        transform: translateY(31dvh) scale(0.6);
        transform-origin: left center;
    }

    .section-02 .logo .intro-logo {
        fill: #000000;
    }

    .section-03 .section-background {
        background-size: auto 22vh;
    }

    .section-04 {
    }
}

@media (min-width: 1024px) {
    .section > .inner {
    }
}


/* ------------------------
  movie, graphic
------------------------ */
.movie,
.graphic {
    position: sticky;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    padding: 170px 0 0;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 2;
}

.movie {
    margin-top: -100vh;
}

.graphic {
    margin-top: -100vh;
}

.movie.is-show,
.graphic.is-show {
    animation: fadeInBlock 1000ms ease forwards;
    z-index: 3;
}

.movie:not(.is-show),
.graphic:not(.is-show) {
    animation: fadeOutBlock 1000ms ease forwards;
}

.movie .inner,
.graphic .inner {
    position: relative;
}

.movie .inner {
    height: auto;
}

.graphic .inner {
    width: 1020px;
    padding: 0 60px;
    margin: 0 auto;
}

.movie .cm-list {
    gap: 2%
}

.movie .cm-list > li {
    flex: 0 1 auto;
    width: 30%;
}

@media (max-width: 767px) {
    .movie .inner {
        height: auto;
    }

    .graphic .inner {
        width: 100%;
        padding: 0 8vw;
    }
}

/* ------------------------
  cast
------------------------ */

.cast {
    display: flex;
    max-width: 755px;
    height: 50px;
    margin: 40px auto 0;
}

.cast-title {
    position: relative;
    display: flex;
    align-items: center;
    padding-right: 30px;
    padding-left: 50px;
    margin: 0;
    width: 20%;
    text-align: left;
}

.cast-title span {
    display: inline-block;
    padding-right: 25px;
    padding-bottom: 0;
    vertical-align: middle;
}

.cast-title::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    height: 50px;
    transform: translateY(-50%);
    background-color: #000;
}

.cast-name {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40.4%;
    margin: 0;
    text-align: center;
    letter-spacing: 0.3em;
    font-size: 18px;
    line-height: 1;
}

.cast-name span {
    padding-left: 24px;
}

.cast-btn {
    position: relative;
    padding: 8px 83px;
    border: solid 1px #000;
    transition: color 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75), background-color 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    letter-spacing: 0.12em;
    font-size: 12px;
    line-height: 2.66667;
}

.cast-btn::before,
.cast-btn::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 9%;
    left: auto;
    width: 15px;
    height: 1px;
    transition: background-color 0.5s cubic-bezier(0.25, 0.1, 0.25, 1);
    transform: translateY(-50%);
    background: #000;
}

.cast-btn::before {
    transform: translateY(-50%) rotate(90deg);
}

@media (min-width: 768px) {
    .cast-btn:hover {
        transition: color 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75), background-color 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        background-color: #000;
        color: #fff;
    }

    .cast-btn:hover::before,
    .cast-btn:hover::after {
        transition: background-color 0.5s cubic-bezier(0.25, 0.1, 0.25, 1);
        background-color: #fff;
    }
}

@media (max-width: 767px) {
    .cast {
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
        height: auto;
        margin: 20px 0 0;
        padding-top: 40px;
    }

    .cast-title {
        padding-left: 10px;
    }

    .cast-title::after {
        height: 30px;
    }

    .cast-name {
        padding-left: 24px;
        font-size: 5.2vw;
    }

    .cast-btn {
        width: 100%;
        padding: 3.73333vw 23.33333vw;
        font-size: 3.73333vw;
        line-height: 1.14286;
        margin: 6vw 6vw 0;
        text-align: center;
    }

    .cast-btn::before,
    .cast-btn::after {
        content: "";
        display: block;
        position: absolute;
        z-index: 1;
        right: 4%;
        width: 6.33333vw;
        height: 1px;
    }
}


/* ------------------------
  archive
------------------------ */
.archive {
    width: 680px;
    padding-top: 80px;
    padding-bottom: 100px;
}

.archive .tabs:after {
    background-color: #000;
}

@media (max-width: 767px) {
    .archive {
        width: 100%;
        padding-bottom: 120px;
    }
}

@media (min-width: 768px) {
    .archive .tab-contents > li {
        min-height: 440px;
        padding-top: 40px !important;
    }

    .archive .tab-contents > li:first-of-type {
        position: relative;
        left: calc(340px - 42vw);
        width: 84vw;
    }
}


/* ------------------------
  earth
------------------------ */
.earth {
    width: 800px;
    padding-top: 120px;
    padding-bottom: 100px;
}

@media (max-width: 767px) {
    .earth {
        width: 100%;
        padding-bottom: 50px;
    }
}


/* ------------------------
  banner
------------------------ */
.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 40px;
    margin-top: 40px;
    background: url('/ie/cam/treeing/assets/images/vis_pht1.jpg') no-repeat center center;
    background-size: cover;
}

.banner-link {
    display: block;
    position: relative;
    padding: 20px 60px;
    margin: 0;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-family: "Yu Mincho Pr6N M", serif;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0.2em;
    text-align: center;
    text-decoration: none;
    z-index: 1;
}

a.banner-link:visited,
a.banner-link:hover,
a.banner-link:active {
    color: #fff;
}

.banner-logo {
    margin-bottom: 1.5em;
}


.banner-logo > img {
    width: 300px;
}

.banner-link-btn {
    display: inline-block;
    background-color: #8c817b;
    padding: 10px 40px;
    border-radius: 30px;
    transition: background-color 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    font-size: 14px;
}

a.banner-link:hover .banner-link-btn {
    background-color: #4B4B4B;
}

@media (max-width: 767px) {
    .banner {
        background-image: url('/ie/cam/treeing/assets/images/vis_pht1_sp.jpg');
    }

    .banner-link {
        padding: 20px 20px;
        font-size: 14px;
    }

}


/* ------------------------
  tabs
------------------------ */
/* tab */
.tabs {
    position: relative;
    display: flex;
    flex-direction: row;
    text-align: center;
    margin: 0;
    padding: 0;
}

.tabs:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 2px;
    background-color: #fff;
    transition: left 300ms ease;
}

.tabs-current-0:after {
    left: 0;
}

.tabs-current-1:after {
    left: 50%;
}

.tabs > li {
    position: relative;
    display: flex;
    width: 100%;
    height: 60px;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    line-height: 1.2;
    cursor: pointer;
}

.tab-contents {
    margin: 0;
    padding: 0;
}

.tab-contents > li {
    display: none;
    padding: 100px 0;
    /*opacity: 0;*/
}

.tab-contents > li:nth-child(1) {
    padding: 75px 0 0;
}

.tab-contents > li:nth-child(2) {
    padding: 75px 0 0;
}

.tab-contents > li.current {
    display: block;
    /*opacity: 0;*/
    /*animation: tab 600ms ease;*/
}

@media (max-width: 767px) {

    .tab-contents {
        padding: 0 8vw;
    }

    .tab-contents > li {
        padding: 40px 0 0!important;
    }
}

@keyframes tab {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* cm-list */
.cm-list {
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    list-style: none;
}

.cm-list > li {
    position: relative;
    flex: 0 1 auto;
    width: 480px;
    /*margin: 0 20px;*/
    text-align: center;
}

.cm-list > li img {
    vertical-align: bottom;
}

.cm-text {
    margin-top: 16px;
    letter-spacing: 0.05em;
    text-align: center;
}

@media (max-width: 767px) {
    .cm-list {
        flex-direction: column;
        margin: 0;
    }

    .cm-list > li {
        position: relative;
        flex: 1 1 auto;
        width: 100%;
        margin: 20px 0;
        text-align: center;
    }

    .cm-list > li img {
        vertical-align: bottom;
    }

    .cm-text {
        margin-top: 16px;
    }
}

/* graphic-list */
.graphic-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

/* movie-list */
.movie-list {
    display: flex;
    justify-content: center;
    padding: 60px 0;
    margin: 0 -32px;
    list-style: none;
}

.movie-list > li {
    margin: 0 32px;
    text-align: center;
}

.movie-list > li figure {
    margin: 0;
}

.movie-list > li figure img {
    vertical-align: bottom;
}

.movie-text {
    margin: 16px 0 0;
}

@media (max-width: 767px) {
    .movie-list {
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0;
        margin: 0;
    }

    .movie-list > li {
        margin: 0 0 10vw;
        width: 37.33333vw;
    }

    .movie-list > li figure {
        margin: 0;
    }

    .movie-list > li figure img {
        vertical-align: bottom;
    }

    .movie-text {
        margin: 16px 0 0;
    }
}


/* ------------------------
  footer
------------------------ */
.footer {
    position: relative;
    padding: 0 0 30px;
    background-color: #fff;
    font-family: 'Noto Serif JP', serif;
}

.footer-links {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 8vw 12vw;
    list-style: none;
}

.footer-links > li {
    width: 100%;
    height: 60px;
    padding: 0;
    font-size: 3.5vw;
    line-height: 1;
}


.footer-links > li:first-child {
    border-bottom: 1px solid #333;
}

.footer-links > li > a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 0;
    white-space: nowrap;
}

.footer-links > li > a::before {
    content: "";
    display: block;
    margin-right: 3.6vw;
}

.footer-links > li > a.ig::before {
    width: 7.6vw;
    height: 7.6vw;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20503.84%20503.84%22%3E%3Cpath%20d%3D%22M251.92%2045.39c67.27%200%2075.23.26%20101.8%201.47%2024.56%201.12%2037.9%205.22%2046.78%208.67a78%2078%200%200%201%2029%2018.85%2078%2078%200%200%201%2018.85%2029c3.45%208.88%207.55%2022.22%208.67%2046.78%201.21%2026.57%201.47%2034.53%201.47%20101.8s-.26%2075.23-1.47%20101.8c-1.12%2024.56-5.22%2037.9-8.67%2046.78a83.51%2083.51%200%200%201-47.81%2047.81c-8.88%203.45-22.22%207.55-46.78%208.67-26.56%201.21-34.53%201.47-101.8%201.47s-75.24-.26-101.8-1.47c-24.56-1.12-37.9-5.22-46.78-8.67a78%2078%200%200%201-29-18.85%2078%2078%200%200%201-18.85-29c-3.45-8.88-7.55-22.22-8.67-46.78-1.21-26.57-1.47-34.53-1.47-101.8s.26-75.23%201.47-101.8c1.12-24.56%205.22-37.9%208.67-46.78a78%2078%200%200%201%2018.85-29%2078%2078%200%200%201%2029-18.85c8.88-3.45%2022.22-7.55%2046.78-8.67%2026.57-1.21%2034.53-1.47%20101.8-1.47m0-45.39c-68.42%200-77%20.29-103.87%201.52s-45.16%205.52-61.19%2011.75a123.52%20123.52%200%200%200-44.62%2029.05%20123.52%20123.52%200%200%200-29%2044.62c-6.28%2016.03-10.54%2034.34-11.76%2061.15s-1.52%2035.45-1.52%20103.87.29%2077%201.52%20103.87%205.48%2045.12%2011.71%2061.15a123.52%20123.52%200%200%200%2029.05%2044.62%20123.68%20123.68%200%200%200%2044.62%2029.06c16%206.22%2034.34%2010.48%2061.15%2011.71s35.45%201.51%20103.87%201.51%2077-.29%20103.87-1.51%2045.12-5.49%2061.15-11.71a128.85%20128.85%200%200%200%2073.68-73.68c6.22-16%2010.48-34.34%2011.71-61.15s1.51-35.45%201.51-103.87-.29-77-1.51-103.87-5.49-45.12-11.71-61.15a123.68%20123.68%200%200%200-29.06-44.62%20123.52%20123.52%200%200%200-44.62-29c-16.03-6.28-34.34-10.54-61.15-11.76s-35.45-1.52-103.87-1.52zM251.92%20122.56a129.37%20129.37%200%201%200%20129.37%20129.36%20129.35%20129.35%200%200%200-129.37-129.36zm0%20213.33a84%2084%200%201%201%2084-84%2084%2084%200%200%201-84%2084z%22%2F%3E%3Ccircle%20cx%3D%22386.4%22%20cy%3D%22117.44%22%20r%3D%2230.23%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0;
    background-size: 100% auto;
}

.footer-links > li > a.brand::before {
    width: 30vw;
    height: 6vw;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20viewBox%3D%220%200%20566.75%20112.29%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m308.86%2012.92h-10.06v12.38h-19.8v8h19.55c-.94%2025.43-6.78%2041.87-19.55%2055.36v10.28c16.8-13.47%2024.5-28.84%2027.72-46.62%202.62%2012.62%208.42%2022.74%2016.52%2030.19a73.17%2073.17%200%200%201%20-28.24%209.29v7.35a81.41%2081.41%200%200%200%2035.87-10.78c9.42%205.94%2021%209.14%2033.65%209.42v-8.35c-10.72-.52-19.13-3-25.73-6.55%2011.3-9.11%2019.26-21.85%2020.77-38h-51.71q.64-5.64.85-11.59h55.86v-8h-55.7v-12.38m22%2064.38c-8.57-7.52-12.53-17.18-14.35-24.84h31a50.53%2050.53%200%200%201%20-16.68%2024.84zm117.37-64.36h-9.68v12.72h-16.09v7.6h15.29c-3.5%2016.39-9.37%2028.8-19.91%2043.11v12.17c7.82-9.15%2015.51-18.83%2019.06-28.1a33.91%2033.91%200%200%200%201.65-8.15v47h9.68v-47.02a48.1%2048.1%200%200%200%202.77%2011.94c2.62%206.42%207%2013.56%2015%2023.77v-12.98a128.39%20128.39%200%200%201%20-16.86-41.72h16.86v-7.6h-17.77zm-30.39%2046.95c-5.93-8.21-10.38-15.89-13.58-26.63h13.58v-7.6h-14v-12.72h-9.54v12.72h-17.4v7.6h16.89c-3.67%2016.86-9.15%2030.85-16.89%2043.11v12.15c6.34-8.11%2012.42-16.72%2015.43-24.89a45.34%2045.34%200%200%200%202-8.56v44.26h9.54v-48.33a20.33%2020.33%200%200%200%202.61%205.42%20146.4%20146.4%200%200%200%2010.34%2013.24l1%201v-10.77m-176.09%204.58h22.27v-7.59h-22.27v-23.62h24v-7.76h-24.42c-2.35-4.5-5.43-10-7.11-12.56h-9.58c1.77%202.86%204.75%208.31%206.94%2012.56h-23.49v7.76h23.45v23.62h-21.7v7.59h21.7v25.43h-25.19v7.93h61.1v-7.93h-25.7zm-35.34-51.55h-9.86c-1.48%2014.6-7.78%2028.82-18.93%2042.4v9.81a76.83%2076.83%200%200%200%2013.89-14.69v48.89h9.61v-66.22a82.1%2082.1%200%200%200%205.29-20.19%22%2F%3E%3Cpath%20d%3D%22m561.65%2012.94h-9.65c-1.34%202.83-4.75%209.44-6.63%2012.72h-6.62v-12.72h-8.85v12.72h-11v-12.72h-8.79v12.72h-6.11c-2-3.57-5.84-10.18-7.39-12.72h-9.52c1.88%203.09%205.47%209.3%207.29%2012.72h-12.26v7.53h19.56c.81%202.22%202.12%205.87%202.82%208h-21.1v7.46h36.31v6h-35v7.35h35v6.58h-37.59v7.7h25.28c-5.63%207.4-16%2011.7-25.28%2014.6v6.91c13.66-2.94%2030.89-11%2037.59-21.49v23h9.5v-23c6.71%2010.62%2023.89%2018.53%2037.54%2021.49v-7.27c-9.42-2.9-20.49-7.2-25.8-14.24h25.8v-7.7h-37.54v-6.58h35v-7.36h-35v-6h36.26v-7.45h-21.16c.87-2.13%202.26-5.87%203-8h19.49v-7.53h-12.49c2-3.13%205.57-9.35%207.34-12.72m-25.65%2028.25h-22.72c-.77-2.2-2.11-5.84-2.92-8h28.13c-.6%202.13-1.74%205.87-2.49%208z%22%2F%3E%3Cpath%20d%3D%22m74%2066.34-13.38-10.21%2013.38-10.21%2013.49%2010.21zm74-15.34-26.9-20.42-6.74%205.09-13.36-10.15%206.7-5.1-26.92-20.42-6.78%205.11-6.69-5.11-26.92%2020.4%206.77%205.12-13.48%2010.19-6.74-5.12-26.94%2020.41%206.78%205.16-6.78%205.11%2027%2020.4%206.72-5.1%2013.48%2010.2-6.77%205.09%2026.92%2020.43%206.65-5.12%206.72%205.1%2026.91-20.43-6.63-5.07%2013.42-10.2%206.74%205.06%2026.84-20.42-6.69-5.08z%22%20fill%3D%22%23009b63%22%2F%3E%3C%2Fsvg%3E') no-repeat 0 0;
    background-size: 100% auto;
}

.footer-links > li > a[target="_blank"]::after {
    content: "";
    display: block;
    width: 2.53333vw;
    height: 2vw;
    margin-left: 3vw;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20viewBox%3D%220%200%2013%2010%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m10%2010h-10v-7h10zm-9-1h8v-5h-8zm12-2h-1v-6h-5v-1h6z%22%20fill%3D%22%23333%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    background-size: 100% auto;
}

.footer-copyright {
    text-align: center;
    font-size: 10px;
    letter-spacing: 0.1em;
    line-height: 1;
    transform: scale(0.8);
}

@media (min-width: 1024px) {

    .footer {
        padding: 0 0 30px;
    }

    .footer-links {
        flex-direction: row;
        padding: 60px 0;
    }

    .footer-links > li {
        width: auto;
        height: 60px;
        padding: 0 20px;
        font-size: 18px;
    }

    .footer-links > li:first-child {
        border-bottom: none;
        border-right: 1px solid #333;
    }

    .footer-links > li > a {
        padding: 0 20px;
        background-color: #fff;
        transition: background-color 0.3s ease-out;
    }

    .footer-links > li > a:hover {
        background-color: #fffad4;
    }

    .footer-links > li > a::before {
        margin-right: 20px;
    }

    .footer-links > li > a.ig::before {
        width: 38px;
        height: 38px;
    }

    .footer-links > li > a.brand::before {
        width: 150px;
        height: 30px;
    }

    .footer-links > li > a[target="_blank"]::after {
        width: 14px;
        height: 11px;
        margin-left: 16px;
    }

    .footer-copyright {
        transform: none;
    }
}


/* ------------------------
  swiper
------------------------ */
.swiper {
    width: 800px;
    height: auto;
    padding: 0 60px 40px;
}

.swiper-wrapper {
    list-style: none;
    margin: 0;
    padding: 0;
}

.swiper-button-prev {
    left: 20px;
    transition: left 500ms ease-out;
}

.swiper-button-prev:hover {
    left: 10px;
}

.swiper-button-next {
    right: 20px;
    transition: right 500ms ease-out;
}

.swiper-button-next:hover {
    right: 10px;
}

.swiper-button-prev::after,
.swiper-button-next:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    border-bottom: solid 1px #fff;
    border-left: solid 1px #fff;
    width: 30px;
    height: 30px;
}

.archive .swiper-button-prev::after,
.archive .swiper-button-next:after {
    border-bottom-color: #333;
    border-left-color: #333;
}

.swiper-button-prev::after {
    transform: translate(-50%, -50%) rotate(45deg);
}

.swiper-button-next:after {
    transform: translate(-50%, -50%) rotate(-135deg);
}

.swiper-horizontal > .swiper-pagination-bullets {
    bottom: 0;
}

.swiper-pagination-bullet {
    width: 5px;
    height: 5px;
    margin: 0 15px !important;
    background-color: #fff;
}

.archive .swiper-pagination-bullet {
    background-color: #000;
}

.swiper-pagination-bullet-active {
    transform: scale(1.5);
}

.archive .swiper-pagination-bullet-active {
}

.swiper-slide img {
    vertical-align: bottom;
}

@media (max-width: 767px) {
    .swiper {
        width: 100%;
        /*height: 60vh;*/
        padding: 0 0 40px;
        overflow: initial;
    }

    .swiper .swiper-button-prev,
    .swiper .swiper-button-next {
        display: block !important;
        top: 50% !important;
        transform: translateY(-50%);
    }

    .swiper .swiper-button-prev:after,
    .swiper .swiper-button-next:after {
        width: 24px;
        height: 24px;
        border-color: #fff;
        border-width: 2px;
    }

    .swiper .swiper-button-prev {
        left: 1.3vw !important;
    }

    .swiper .swiper-button-next {
        right: 1.3vw !important;
    }

    .swiper .swiper-button-prev.swiper-button-disabled,
    .swiper .swiper-button-next.swiper-button-disabled {
        display: none;
        opacity: 0;
        cursor: auto;
        pointer-events: none;
    }

    .swiper .swiper-pagination {
        bottom: 5px !important;
    }

    .swiper .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 10px !important;
        background-color: #666;
        opacity: 1;
    }

    .swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background-color: #fff;
    }
}


.swiper-movie,
.swiper-archive-cm {
    position: relative;
    width: 100%;
    min-height: 48vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-movie .swiper-wrapper {
    height: 100%;
}

.swiper-movie .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.swiper-movie .swiper-slide img {
    width: auto;
    height: auto;
}

.swiper-movie .swiper-button-prev,
.swiper-movie .swiper-button-next,
.swiper-archive-cm .swiper-button-prev,
.swiper-archive-cm .swiper-button-next {
    display: block !important;
    top: 50% !important;
    margin-top: -16.8vw;
}

.swiper-movie .swiper-button-prev:after,
.swiper-movie .swiper-button-next:after,
.swiper-archive-cm .swiper-button-prev:after,
.swiper-archive-cm .swiper-button-next:after {
    width: 24px;
    height: 24px;
    border-color: #000;
    border-width: 2px;
}

.swiper-movie .swiper-button-prev,
.swiper-archive-cm .swiper-button-prev {
    left: 1.3vw !important;
}

.swiper-movie .swiper-button-next,
.swiper-archive-cm .swiper-button-next {
    right: 1.3vw !important;
}

.swiper-movie .swiper-button-prev.swiper-button-disabled,
.swiper-movie .swiper-button-next.swiper-button-disabled,
.swiper-archive-cm .swiper-button-prev.swiper-button-disabled,
.swiper-archive-cm .swiper-button-next.swiper-button-disabled{
    display: none;
    opacity: 0;
    cursor: auto;
    pointer-events: none;
}

.swiper-movie .swiper-pagination,
.swiper-archive-cm .swiper-pagination {
    bottom: 50% !important;
    margin-bottom: -35vw;
}

.swiper-movie .swiper-pagination-bullet,
.swiper-archive-cm .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 10px !important;
    background-color: #998844;
    opacity: 1;
}

.swiper-movie .swiper-pagination-bullet.swiper-pagination-bullet-active,
.swiper-archive-cm .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #663300;
}

@media (min-width: 768px) {

    .swiper-movie .swiper-slide {
        display: block;
    }

    .swiper-movie .swiper-slide:nth-child(odd) {
        text-align: right;
    }

    .swiper-movie .swiper-slide img {
        width: auto;
        object-fit: contain;
    }

    .swiper-movie .swiper-button-prev,
    .swiper-movie .swiper-button-next {
        display: none !important;
    }
}

.swiper-graphic,
.swiper-archive-graphic {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 48vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-graphic .swiper-wrapper {
    height: 100%;
}

.swiper-graphic .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.swiper-graphic .swiper-slide img {
    width: auto;
    height: auto;
}

.swiper-graphic .swiper-button-prev,
.swiper-graphic .swiper-button-next,
.swiper-archive-graphic .swiper-button-prev,
.swiper-archive-graphic .swiper-button-next {
    display: block !important;
    top: 50% !important;
}

.swiper-graphic .swiper-button-prev:after,
.swiper-graphic .swiper-button-next:after,
.swiper-archive-graphic .swiper-button-prev:after,
.swiper-archive-graphic .swiper-button-next:after {
    width: 24px;
    height: 24px;
    border-color: #000;
    border-width: 2px;
}

.swiper-graphic .swiper-button-prev,
.swiper-archive-graphic .swiper-button-prev {
    left: 1.3vw !important;
}

.swiper-graphic .swiper-button-next,
.swiper-archive-graphic .swiper-button-next {
    right: 1.3vw !important;
}

.swiper-graphic .swiper-button-prev.swiper-button-disabled,
.swiper-graphic .swiper-button-next.swiper-button-disabled,
.swiper-archive-graphic .swiper-button-prev.swiper-button-disabled,
.swiper-archive-graphic .swiper-button-next.swiper-button-disabled {
    display: none;
    opacity: 0;
    cursor: auto;
    pointer-events: none;
}

.swiper-graphic .swiper-pagination,
.swiper-archive-graphic .swiper-pagination {
    bottom: -30px !important;
}

.swiper-graphic .swiper-pagination-bullet,
.swiper-archive-graphic .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 10px !important;
    background-color: #998844;
    opacity: 1;
}

.swiper-graphic .swiper-pagination-bullet.swiper-pagination-bullet-active,
.swiper-archive-graphic .swiper-pagination-bullet.swiper-pagination-bullet-active  {
    background-color: #663300;
}

@media (min-width: 768px) {

    .swiper-graphic .swiper-slide {
        display: block;
    }

    .swiper-graphic .swiper-slide:nth-child(odd) {
        text-align: right;
    }

    .swiper-graphic .swiper-slide img {
        width: auto;
        /*height: 60vh;*/
        object-fit: contain;
    }

    .swiper-graphic .swiper-button-prev,
    .swiper-graphic .swiper-button-next {
        display: none !important;
    }
}

/* ------------------------
  modal
------------------------ */
.modal-open {
    cursor: pointer;
}

.modal {
	position: fixed;
	display: none;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
    opacity: 0;
	z-index: 20000;
}

.modal.is-show {
    display: flex;
    opacity: 1;
    animation: fadeIn 600ms cubic-bezier(0.445, 0.05, 0.55, 0.95) forwards;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.modal-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
}

.modal-wrapper {
	position: relative;
	display: flex;
    justify-content: center;
    align-items: center;
	width: 100%;
    height: 100%;
	overflow: hidden;
	z-index: 1;
}

.modal-profile,
.modal-video {
    position: relative;
    display: none;
}

.modal-profile {
    width: 620px;
    margin: 0 auto;
    display: none;
}

.modal-cast {
    position: relative;
    display: flex;
    justify-content: center;
}

.cast-profile {
    width: 41%;
}

.cast-line {
    display: block;
    width: 2px;
    background-color: #ededed;
    flex: 0 1 auto;
}

.cast-profile-name {
    text-align: center;
    letter-spacing: 0.2em;
    font-size: 24px;
    line-height: 1.33333;
}

.cast-img + .cast-profile-name {
    margin-top: 20px;
}

.cast-profile-text {
    letter-spacing: 0.04em;
    font-size: 13px;
    line-height: 2.15385;
}

.cast-profile-name + .cast-profile-Text {
    margin-top: 20px;
}

.cast-img img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.modal-video {
	width: 920px;
    height: auto;
    margin: 0 auto;
    display: none;
}

.modal .video-js {
	display: block;
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.modal-text {
    text-align: center;
    font-size: 24px;
}

.modal-close {
	position: absolute;
	right: 3%;
	top: 30px;
	width: 40px;
	height: 40px;
	cursor: pointer;
    transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 1;
}

.modal-close:hover {
    transform: rotate(180deg);
}

.modal-close::before,
.modal-close:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	border-top: 1px solid #000;
	width: 40px;
    z-index: 1;
}

.modal-close::before {
	transform: rotate(-315deg);
}

.modal-close:after {
	transform: rotate(315deg);
}

@media (max-width: 767px) {

    .modal-wrapper {
        display: flex;
        overflow: auto;
        padding: 8vw;
    }

    .modal-cast {
        flex-direction: column;
    }

    .modal-profile {
        flex: 1 1 auto;
        align-self: center;
    }

    .cast-profile {
        width: 100%;
        padding: 8vw 0;
    }

    .cast-line + .cast-profile {
        margin-top: 13.33333vw;
    }

    .cast-profile-name {
        letter-spacing: 0.12em;
        font-size: 5.06667vw;
        line-height: 1.81579;
    }

    .cast-profile-text {
        letter-spacing: 0.04em;
        font-size: 3.2vw;
        line-height: 1.91667;
    }

    .cast-img img {
        width: 39.86667vw;
    }

    .modal-text {
        padding: 0 8vw;
        font-size: 16px;
    }

    .modal-video {
        width: 100%;
    }

    .modal-close {
        position: fixed;
        right: 5vw;
        top: 5vw;
    }

    .modal .video-js {
        height: auto;
    }
}


/* ------------------------
  Components
------------------------ */
.movie-icon {
    display: block;
    position: relative;
}

.movie-icon:before,
.movie-icon:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: border-color 0.25s cubic-bezier(0.25, 0.25, 0.75, 0.75), background-color 0.25s cubic-bezier(0.25, 0.25, 0.75, 0.75), transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.movie-icon:before {
    z-index: 1;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    width: 0;
    height: 0;
}

.movie-icon:after {
    border: 1px solid #fff;
    border-radius: 100%;
}

.movie-icon.-small:before {
    top: -20%;
    left: 3px;
    border-width: 8px 0 8px 9px;
}

@media (max-width: 767px) {
    .movie-icon.-small:before {
        left: 0.4vw;
        border-width: 1.6vw 0 1.6vw 1.46667vw;
    }
}

.movie-icon.-small:after {
    top: -20%;
    width: 42px;
    height: 42px;
}

@media (max-width: 767px) {
    .movie-icon.-small:after {
        width: 8.26667vw;
        height: 8.26667vw;
    }
}

.movie-icon.-large:before {
    left: 3px;
    border-width: 8px 0 8px 9px;
}

@media (max-width: 767px) {
    .movie-icon.-large:before {
        left: 0.4vw;
        border-width: 1.6vw 0 1.6vw 1.46667vw;
    }
}

.movie-icon.-large:after {
    width: 68px;
    height: 68px;
}

@media (max-width: 767px) {
    .movie-icon.-large:after {
        width: 13.6vw;
        height: 13.6vw;
    }
}

.movie-icon:hover:before {
    border-color: transparent transparent transparent #000;
}

.movie-icon:hover:after {
    transform: scale(1.1);
    background-color: #fff;
}


/* ------------------------
  keyframes
------------------------ */

@keyframes slideup {
    0% {
        top: 0.5em;
        opacity: 0;
        filter: blur(40);
    }
    100% {
        top: 0;
        opacity: 1;
        filter: blur(0);
    }
}

@media (max-width: 767px) {


    @keyframes slideup {
        0% {
            top: 0.5em;
            opacity: 0;
            filter: blur(40);
        }
        100% {
            top: 0;
            opacity: 1;
            filter: blur(0);
        }
    }
}


@keyframes fadeInBlock {
    0% {
        opacity: 0;
        display: none;
    }
    1% {
        opacity: 0;
        display: block;
    }
    100% {
        opacity: 1;
        display: block;
    }
}

@keyframes fadeOutBlock {
    0% {
        opacity: 1;
        display: block;
    }
    99% {
        opacity: 0;
        display: block;
    }
    100% {
        opacity: 0;
        display: none;
    }
}